Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 156989

Summary: FEAT: RH EL 3 U6: diskdump driver
Product: Red Hat Enterprise Linux 3 Reporter: Issue Tracker <tao>
Component: kernelAssignee: Nobuhiro Tachino <ntachino>
Status: CLOSED ERRATA QA Contact: Brian Brock <bbrock>
Severity: medium Docs Contact:
Priority: medium    
Version: 3.0CC: aimamura, anderson, coughlan, halligan, petrides, tao, tburke, tuchida
Target Milestone: ---Keywords: FutureFeature
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: RHSA-2005-663 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2005-09-28 15:03:55 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 156320    
Attachments:
Description Flags
Original disk dump patch from IT.
none
RHEL4_diskdump_testing_Jan06-0.xls none

Description Issue Tracker 2005-05-05 21:12:44 UTC
Escalated to Bugzilla from IssueTracker

Comment 3 Peter Martuccelli 2005-05-25 13:55:15 UTC
Created attachment 114824 [details]
Original disk dump patch from IT.

Comment 4 Marty Wesley 2005-05-26 06:38:10 UTC
PM ACK for U6

Comment 11 Nobuhiro Tachino 2005-06-23 22:58:32 UTC
Created attachment 115907 [details]
RHEL4_diskdump_testing_Jan06-0.xls

This is our testset for a new driver. This is for RHEL4, but it is usable for
RHEL3 with no problem. Please send this to HP if they are planning test for
this feature.

Comment 13 Nobuhiro Tachino 2005-06-27 15:42:31 UTC
> Is this a duplicate of BZ 128788?

Both looks identical. I will set this to duplicate of 128788

Comment 14 Nobuhiro Tachino 2005-06-27 15:43:16 UTC

*** This bug has been marked as a duplicate of 128788 ***

Comment 15 Ernie Petrides 2005-07-21 21:05:15 UTC
Diskdump-over-CCISS support was committed to the RHEL3 U6
patch pool on 19-Jul-2005 (in kernel version 2.4.21-33.EL).



Comment 16 Red Hat Bugzilla 2005-09-28 15:03:56 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-663.html